Description: make test data discoverable
Author: Sascha Steinbiss <satta@debian.org>
--- a/keys_test.go
+++ b/keys_test.go
@@ -979,13 +979,13 @@
 }
 
 func Test_ImportKeysFromFile_willReturnAValidAccountReadFromAFile(t *testing.T) {
-	res, err := ImportKeysFromFile("test_resources/valid_key.asc")
+	res, err := ImportKeysFromFile("/tmp/valid_key.asc")
 	assertDeepEquals(t, len(res), 1)
 	assertDeepEquals(t, err, nil)
 }
 
 func Test_ImportKeysFromFile_willReturnAnErrorIfTheFileIsinvalid(t *testing.T) {
-	_, err := ImportKeysFromFile("test_resources/invalid_key.asc")
+	_, err := ImportKeysFromFile("/tmp/invalid_key.asc")
 	assertDeepEquals(t, err, newOtrError("couldn't import data into private key"))
 }
 
@@ -1061,12 +1061,12 @@
 	priv.Parse(serializedPrivateKey)
 	acc := &Account{Name: "hello", Protocol: "go-xmpp", Key: priv}
 
-	err := ExportKeysToFile([]*Account{acc}, "test_resources/test_export_of_keys.blah")
+	err := ExportKeysToFile([]*Account{acc}, "/tmp/test_export_of_keys.blah")
 	assertNil(t, err)
 
-	res, err2 := ImportKeysFromFile("test_resources/test_export_of_keys.blah")
+	res, err2 := ImportKeysFromFile("/tmp/test_export_of_keys.blah")
 
-	defer os.Remove("test_resources/test_export_of_keys.blah")
+	defer os.Remove("/tmp/test_export_of_keys.blah")
 
 	assertNil(t, err2)
 	assertDeepEquals(t, res[0].Key, acc.Key)
